body {
    margin: 0;
    height: 100%;
    /*background-color: red;*/
  }
.class_name {
  color:red;
}

  .hide {
    display: none;
  }

  div {
    height: 100%;
  }

  .view {
    margin-left:15%;
    padding:1px 16px;
    height: 100%;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 15%;
    background-color: #dad6d6;
    position: fixed;
    height: 100%;
    overflow: auto;
  }
  
  li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
  }
  
  li a.active {
    background-color: #4CAF50;
    color: white;
  }
  
  li a:hover:not(.active) {
    background-color: #555;
    color: white;
  }

/*  ---- Table ----*/

table {
  width: 100%;
}

.middle {
  width: 10%;
}

.htmlside {
  width: 45%;
}
.hamlside {
  width: 45%;
}
table, th, td {
  border: 1px solid rgb(255, 2, 2);
  border-collapse: collapse;
}

th, td {
  padding: 15px;
  text-align: left;
}

#t01 tr:nth-child(even) {
  background-color: #eee;
}
#t01 tr:nth-child(odd) {
 background-color: #fff;
}
#t01 th {
  background-color: rgb(53, 49, 49);
  color: white;

}